 /* 1.1 typography */

@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,700|Poppins:300,400,500,600,700|Work+Sans:400,500,600");

body {

  font-family: "Poppins", sans-serif;

  font-weight: 400;

  -webkit-font-smoothing: antialiased;

  font-size: 15px;

}

/*

.navigation {

      top: -533px;

    right: -170px;

}

*/



main {

    padding-top: 50px !important;

    padding-bottom: 50px !important;

}



.register-btn {

    display: flex;

    align-self: flex-start;

}



.navigation {

    top: -708px !important;

    /* right: -213px !important; */

    left: -26px !important;

    display: flex !important;

    justify-content: end;

}

.toggle {

  margin-top: 2rem;

  color: hsl(234, 14%, 74%);

  display: flex;

  align-items: center;

}

.toggle-btn {

  margin: 0 1rem;

}

.checkbox {

  display: none;

}

.sub {

  background: #06213f;

  display: flex;

  justify-content: flex-start;

  align-items: center;

  /* height: 25px;



    width: 50px; */

  height: 1.6rem;

  width: 3.3rem;

  border-radius: 1.6rem;

  padding: 0.3rem;

}

.circle {

  background-color: #fff;

  height: 1.4rem;

  width: 1.4rem;

  border-radius: 50%;

}

.checkbox:checked + .sub {

  justify-content: flex-end;

}

.cards {

  display: flex;

  justify-content: center;

  align-items: center;

  flex-wrap: wrap;

}

.card {

  background: #fff;

  color: hsl(233, 13%, 49%);

  border-radius: 0.8rem;

}

.cards .card.active {

  background: #06213f;

  color: #fff;

  display: flex;

  align-items: center;

  transform: scale(1.1);

  z-index: 1;

  justify-content: space-evenly;

}

.card ul {

  margin: 2.6rem;

  display: flex;

  flex-direction: column;

  align-items: center;

  justify-content: space-around;

  padding: 0;

}

.card ul li {

  list-style-type: none;

  display: flex;

  justify-content: center;

  width: 100%;

  padding: 1rem 0;

}

.card ul li.price {

    font-size: 15px !important;

    /* color: hsl(232, 13%, 33%); */

    padding-bottom: 16px;

    text-align: center !important;

}

.card h3 {

  font-size: 25px;

}

.shadow {

  box-shadow: -5px 5px 15px 1px rgba(0, 0, 0, 0.1);

}

/* .card.active:hover .bottom-bar {



      border-bottom: 2px solid black;



  }







  .card.active:hover .active-btn {



      background: hsl(237, 63%, 64%);



      color: #fff;



  } */

/* .card.active .price {



      color: #fff;



  } */

/*

.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, .col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, .col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {

  position: relative;

  width: 100%;

  padding-right: 15px;

  padding-left: 15px;

  height: 451px !important;

}

*/

.card .btn {

  margin-top: 1rem;

  height: 2.6rem;

  width: 13.3rem;

  display: flex;

  justify-content: center;

  align-items: center;

  border-radius: 4px;

  background: #06213f;

  color: #fff;

  outline: none;

  border: 0;

  font-weight: bold;

}

.card .active-btn {

  background: #fff;

  color: hsl(237, 63%, 64%);

}

.bottom-bar {

  border-bottom: 2px solid hsla(240, 8%, 85%, 0.582);

}

.card.active .bottom-bar {

  border-bottom: 2px solid hsla(240, 8%, 85%, 0.253);

}

.pack {

  font-size: 1.1rem;

}

section#register-card {

  padding-top: 40px;

  padding-bottom: 80px;

}

.card.shadow:hover {

  background: #06213f !important;

  color: white;

  cursor: pointer;

}

.card.shadow:hover h3 {

  color: #fff !important;

}

.card.shadow:hover button {

  border: 2px solid white !important;

}

.heading {

  text-align: center;

  padding-bottom: 30px;

}

.card-img {

  position: absolute;

  top: -26%;

  right: 11%;

}

.card-img2 {

  position: absolute;

  top: -22%;

  right: -31%;

}

.card-img img {

  height: 200px;

  width: 300px;

}

.card-img2 img {

  height: 200px;

  width: 300px;

}

.btn-no a {

  color: white;

  /* list-style-type: none; */

}

.active-btn :hover {

  color: #fff;

}

.btn-no :hover {

  color: #fff;

}

li.docs {

  text-align: center;

}

@media (max-width: 280px) {

  .card ul {

    margin: 1rem;

  }

  .card h1 {

    font-size: 1.2rem;

  }

  .toggle {

    display: flex;

    flex-direction: column;

    justify-content: space-around;

    align-items: center;

    height: 80px;

  }

  .cards {

    margin: 0;

    display: flex;

    flex-direction: column;

  }

  .card {

    transform: scale(0.8);

    margin-bottom: 1rem;

  }

  .cards .card.active {

    transform: scale(0.8);

  }

}

@media (min-width: 280px) and (max-width: 320px) {

  .card ul {

    margin: 20px;

  }

  .cards {

    display: flex;

    flex-direction: column;

  }

  .card {

    margin-bottom: 1rem;

  }

  .cards .card.active {

    transform: scale(1);

  }

}

@media (min-width: 320px) and (max-width: 414px) {

  .cards {

    display: flex;

    flex-direction: column;

  }

  .card {

    margin-bottom: 1rem;

  }

  .cards .card.active {

    transform: scale(1);

  }

}

@media (min-width: 414px) and (max-width: 768px) {

  .card {

    margin-bottom: 1rem;

    margin-right: 1rem;

  }

  .cards .card.active {

    transform: scale(1);

  }

  .card-img img {

    height: 100px;

    width: 100px;

  }

}

@media (min-width: 768px) and (max-width: 1046px) {

  .cards {

    display: flex;

  }

  .card {

    margin-bottom: 1rem;

    margin-right: 1rem;

  }

  .cards .card.active {

    transform: scale(1);

  }

}

/* Thankyou Css */

.site_bg {

  /* width: 250px; */

  /* box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19); */

  box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);

  text-align: center;

}

.img-fill img {

  width: 100% !important;

}

.thankyou-content {

  box-shadow: 0 2px 10px rgba(0, 0, 0, .2) !important;

  padding: 30px !important;

  border: 4px solid #1b2f4e;

}

#thankyou-content {

  margin-top: 50px;

  margin-bottom: 88px;

}

.venue {

  border-right: none;

  background-color: #1b2f4e;

  color: white;

  padding: 20px 16px !important;

  /* margin-top: 2% !important; */

}

.message {

  /* margin-top: 8%; */

  border-left: none;

}

.message h2 {

  color: #000 !important;

}

.thankyou-content h2 {

  font-size: 24px !important;

  color: #fff;

}

#thankyou-content h4 {

  font-size: 16px !important;

}

.venue-details {

  border-right: 2px solid white;

  display: flex;

  flex-direction: column;

  flex-wrap: nowrap;

  margin: 18px 0;

  padding: 0 30px;

}

@media (min-width: 320px) and (max-width: 768px) {

  .venue-details {

    border: none;

  }

}

.img-responsive.mobile {

  display: none !important;

}

.slick-dotted.slick-slider {

  margin-bottom: 0px !important;

}

.sidepanel {

  width: 0;

  position: fixed;

  z-index: 9999;

  height: 100%;

  top: 0;

  left: 0;

  background-color: #070101;

  overflow-x: hidden;

  transition: 0.5s;

  padding-top: 60px;

}

.sidepanel a {

  padding: 8px 8px 8px 32px;

  text-decoration: none;

  font-size: 18px;

  color: #fff;

  display: block;

  transition: 0.3s;

}

.sidepanel a:hover {

  color: #fcc10e;

}

.sidepanel .closebtn {

  position: absolute;

  top: 0;

  right: 25px;

  font-size: 36px;

}

.openbtn {

    font-size: 20px;

    cursor: pointer;

    background-color: transparent;

    padding: -2px 15px;

    border: none;

}

.logo {

  max-width: 200px;

  /* padding: 15px 0 28px 0; */

}

.img-fluid {

  max-width: 100%;

  height: auto;

/*  border-radius: 20px;*/

}

p, .paragraph {

  font-weight: bold;

  color: #000;

  font-size: 14px;

  line-height: 25px;

  font-family: "Open Sans", sans-serif;

}

h1, h2, h3, h4, h5, h6 {

  color: #000;

  font-weight: 500;

  font-family: "Poppins", sans-serif;

}

h1, .h1 {

  font-size: 60px;

}

h2, .h2 {

  font-size: 36px;

}

h3, .h3 {

  font-size: 30px;

}

h4, .h4 {

  font-size: 20px;

}

h5, .h5 {

  font-size: 18px;

}

h6, .h6 {

  font-size: 14px;

}

/* 1.3 Button style */

.btn {

  font-size: 14px;

  font-family: "Open Sans", sans-serif;

  text-transform: capitalize;

  padding: 12px 37px;

  border-radius: 14px;

  font-weight: 600;

  border: 0;

  position: relative;

  z-index: 1;

  transition: .2s ease;

}

.btn:focus {

  outline: 0;

  box-shadow: none !important;

}

.btn:active {

  box-shadow: none;

}

.btn-primary {

  background: #e84444;

  color: #fff;

}

.btn-primary:active {

  background: #e84444 !important;

}

.btn-primary:hover {

  background: #ee7171;

}

.btn-secondary {

  background: #303032;

  color: #fff;

}

.btn-secondary:active {

  background: #e84444 !important;

}

.btn-secondary:hover {

  background: #e84444 !important;

  background: #ee7171;

}

.btn-light {

  background: #fff;

  color: #222;

  border: 2px solid #fff;

}

.btn-light:hover {

  background: transparent;

  border: 2px solid #fff;

  color: #fff;

}

.btn-outline {

  background: transparent;

  color: #222;

  border: 2px solid #303032;

}

.btn-outline:hover {

  background: #303032;

  color: #fff;

}

.btn-sm {

  padding: 13px 40px !important;

}

/* 1.2 common style */

body {

  background-color: #fff;

  overflow-x: hidden;

}

::-moz-selection {

  background: #ee7171;

  color: #fff;

}

::selection {

  background: #ee7171;

  color: #fff;

}

/* preloader */

.preloader {

  position: fixed;

  top: 0;

  left: 0;

  right: 0;

  bottom: 0;

  background-color: #fff;

  z-index: 999;

  display: flex;

  align-items: center;

  justify-content: center;

}

ol, ul {

  list-style-type: none;

  margin: 0px;

}

img {

  vertical-align: middle;

  border: 0;

  width: 100%;

}

a, a:hover, a:focus {

  text-decoration: none;

}

a {

  transition: .2s ease;

}

a:hover {

  color: #e84444;

}

a.text-dark:hover, a.text-white:hover {

  color: #e84444 !important;

}

a, button {

  cursor: pointer;

}

.outline-0 {

  outline: 0;

}

.d-unset {

  display: unset !important;

  border-radius: 97px;

  border: #3E3E3E 1px solid;

}

.slick-slide {

  outline: 0;

  margin: 0px;

  display: flex;

  flex-direction: column;

  float: none;

}

.int img {

  width: 16%;

}

.right_bottun {

    position: absolute;

    top: -200px;

    right: 49px;

}

.centralized {

  position: absolute;

  left: 50%;

  top: 50%;

  -webkit-transform: translate(-50%, -50%);

  transform: translate(-50%, -50%);

}

.hilighted {

  background: #303032;

  color: #919E4D;

  border-radius: 3px;

  padding: 2px 5px;

}

#summit {

  padding: 0px;

}

.section {

  padding: 60px 0;

}

.section-sm {

  padding: 80px 0;

}

.section-title {

  margin-bottom: 55px;

}

.section-title-sm {

  margin-bottom: 10px;

  font-family: "Open Sans", sans-serif;

  font-weight: 600;

  color: #666;

}

.overlay {

  position: relative;

}

.overlay::before {

  position: absolute;

  content: '';

  height: 100%;

  width: 100%;

  top: 0;

  left: 0;

  background: #000;

  opacity: .6;

}

.overlay-dark {

  position: relative;

}

.overlay-dark::before {

  position: absolute;

  content: '';

  height: 100%;

  width: 100%;

  top: 0;

  left: 0;

  background: #000;

  opacity: .8;

}

.overlay-primary {

  position: relative;

}

.overlay-primary::before {

  position: absolute;

  content: '';

  height: 100%;

  width: 100%;

  top: 0;

  left: 0;

  background: #e84444;

  opacity: .6;

}

.overlay-white {

  position: relative;

}

.overlay-white::before {

  position: absolute;

  content: '';

  height: 100%;

  width: 100%;

  top: 0;

  left: 0;

  background: #fff;

  opacity: .7;

}

.overlay-rounded::before {

  border-radius: 5px;

}

.section-title-border {

  position: relative;

}

.section-title-border::before {

  position: absolute;

  content: '';

  height: 2px;

  width: 120px;

  bottom: -10px;

  left: 50%;

  -webkit-transform: translateX(-50%);

  transform: translateX(-50%);

  background: #e84444;

}

.section-title-border::after {

  position: absolute;

  content: '';

  height: 10px;

  width: 10px;

  border-radius: 50%;

  background: #fff;

  border: 2px solid #e84444;

  box-shadow: 0 0 0 5px #fff;

  bottom: -14px;

  left: 50%;

  -webkit-transform: translateX(-50%);

  transform: translateX(-50%);

}

.section-title-border-gray {

  position: relative;

}

.section-title-border-gray::before {

  position: absolute;

  content: '';

  height: 2px;

  width: 120px;

  bottom: -10px;

  left: 50%;

  -webkit-transform: translateX(-50%);

  transform: translateX(-50%);

  background: #e84444;

}

.section-title-border-gray::after {

  position: absolute;

  content: '';

  height: 10px;

  width: 10px;

  border-radius: 50%;

  background: #f5f5f5;

  border: 2px solid #e84444;

  box-shadow: 0 0 0 5px #f5f5f5;

  bottom: -14px;

  left: 50%;

  -webkit-transform: translateX(-50%);

  transform: translateX(-50%);

}

.section-title-border-half {

  position: relative;

}

.section-title-border-half::before {

  position: absolute;

  content: '';

  height: 10px;

  width: 10px;

  border-radius: 50%;

  background: transparent;

  border: 2px solid #e84444;

  bottom: -14px;

  left: 0;

}

.section-title-border-half::after {

  position: absolute;

  content: '';

  height: 2px;

  width: 50px;

  left: 15px;

  bottom: -10px;

  background: #e84444;

}

.section-title-border-half-white {

  position: relative;

}

.section-title-border-half-white::before {

  position: absolute;

  content: '';

  height: 10px;

  width: 10px;

  border-radius: 50%;

  background: transparent;

  border: 2px solid #fff;

  bottom: -14px;

  left: 0;

}

.section-title-border-half-white::after {

  background: #fff;

  position: absolute;

  content: '';

  height: 2px;

  width: 50px;

  left: 15px;

  bottom: -10px;

}

/* 1.2.1 page title */



.title.text-center.sm-title.entrise h3 {

    padding-top: 0 !IMPORTANT;

}







.page-title {

  background-position: center center;

  background-repeat: no-repeat;

  background-size: cover;

  padding: 160px 0 100px;

}

/* breadcrumb */

.breadcrumb {

  background-color: transparent !important;

  justify-content: center;

}

.breadcrumb li, .breadcrumb a {

  color: #fff;

  font-family: "Poppins", sans-serif;

  font-weight: 600;

  font-size: 12px;

  margin: 0 10px;

}

.breadcrumb a {

  position: relative;

}

.breadcrumb a::before {

  position: absolute;

  content: '/';

  right: -17px;

  top: 2px;

  height: 12px;

}

/* 1.2.2 404 page start */

.page-404 {

  padding: 600px 0 60px;

  background-position: center center;

  background-size: cover;

  background-repeat: no-repeat;

}

.page-404 h1 {

  font-size: 40px;

}

/* 404 page end */

/* play-icon */

.play-icon {

  width: 85px;

  height: 85px;

  border: 3px solid #fff;

  border-radius: 50%;

  display: block;

  text-align: center;

}

.play-icon:focus {

  outline: 0;

}

.play-icon i {

  line-height: 79px;

  display: block;

  font-size: 30px;

  color: #fff;

}

/* round icon */

.round-icon {

  height: 70px;

  min-width: 70px;

  max-width: 70px;

  border-radius: 50%;

  border: 1px solid #e5e5e5;

  background: #fff;

  text-align: center;

  line-height: 70px;

  font-size: 30px;

  color: #e84444;

  display: inline-block;

}

/* 18. squre icon */

.square-icon {

  height: 65px;

  width: 65px;

  background: #e84444;

  color: #fff;

  font-size: 35px;

  line-height: 65px;

  border-radius: 5px;

  text-align: center;

  display: inline-block;

}

/* team social icon */

.social-icon-lg {

  height: 50px;

  width: 50px;

  border-radius: 50%;

  line-height: 50px;

  text-align: center;

  color: #fff;

  font-size: 25px;

  display: inline-block;

}

.social-icon-lg i {

  margin: 0;

  color: #fff;

}

.box-shadow {

  box-shadow: 0px 10px 35px 0px rgba(0, 0, 0, 0.1);

}

.golden {

  color: #efaf27 !important;

}

.bg-gray {

  background-color: #f5f5f5;

}

.bg-primary {

  background-color: #e84444 !important;

}

.bg-secondary {

  background-color: #011E30 !important;

}

.text-primary {

  color: #e84444 !important;

}

.bg-facebook {

  background-color: #4267b2;

}

.bg-twitter {

  background-color: #449de8;

}

.bg-linkedin {

  background-color: #2f6ea3;

}

.bg-google {

  background-color: #e62211;

}

.text-color {

  color: #666;

}

.text-dark {

  color: #222;

}

.text-underline {

  text-decoration: underline;

}

.text-underline:hover {

  text-decoration: underline;

}

.font-primary {

  font-family: "Poppins", sans-serif;

}

.font-secondary {

  font-family: "Open Sans", sans-serif;

}

.mb-10 {

  margin-bottom: 10px;

}

.mb-20 {

  margin-bottom: 20px;

}

.mb-30 {

  margin-bottom: 30px;

}

.mb-40 {

  margin-bottom: 40px;

}

.mb-50 {

  margin-bottom: 50px;

}

.mb-60 {

  margin-bottom: 60px;

}

.mb-70 {

  margin-bottom: 70px;

}

.mb-80 {

  margin-bottom: 80px;

}

.mb-90 {

  margin-bottom: 90px;

}

.mb-100 {

  margin-bottom: 100px;

}

.py-10 {

  padding: 10px 0;

}

.py-50 {

  padding: 50px 0;

}

.py-100 {

  padding-top: 100px;

  padding-bottom: 100px;

}

.py-160 {

  padding: 160px 0;

}

.ml-65 {

  margin-left: 65px;

}

.pb-xl-200-lg-100 {

  padding-bottom: 200px;

}

.mb-xl-150-lg-100 {

  margin-bottom: 150px;

}

.translateY-25 {

  -webkit-transform: translateY(25px);

  transform: translateY(25px);

}

.translateY-10 {

  -webkit-transform: translateY(-10px);

  transform: translateY(-10px);

}

.translateY-33 {

  -webkit-transform: translateY(-33px);

  transform: translateY(-33px);

}

/* 2. Navigation */

.top-header {

  background: #303032;

}

.top-header ul li {

  margin: 15px 0;

}

.top-header ul li a {

  display: inline-block;

  padding: 0 20px;

  border-right: 1px solid #e5e5e5;

  color: #bcbcbd;

}

.top-header ul li a span {

  color: #e84444;

}

.top-header ul li:last-child a {

  padding-right: 0;

  border-right: 0;

}

.navigation .navbar {

  padding: 0;

  background: #fff !important;

  position: relative;

}

.navigation .navbar-brand {

  position: absolute;

  left: 0;

  /* top: -52px; */

  height: 170px;

  width: 220px;

  /* background: #fff; */

  text-align: center;

  /* box-shadow: 0px 5px 10px 0px rgba(0, 0, 0, 0.1); */

  /* z-index: 9; */

}

.navigation .navbar-brand img {

  position: relative;

  top: 50%;

  -webkit-transform: translateY(-50%);

  transform: translateY(-50%);

}

.navigation .navbar .nav-item {

  padding: 28px 0;

}

.navigation .navbar .nav-item .nav-link {

  padding: 15px 14px;

  font-family: "Poppins", sans-serif;

  font-weight: 600;

  color: #222;

  text-transform: uppercase;

  transition: .2s ease;

  font-size: 14px;

}

.navigation .navbar .nav-item .nav-link:hover {

  color: #e84444;

}

/*.navigation .navbar .nav-item:last-child {



  padding: 28px 0 28px 30px;



}*/

/*.navigation .navbar .nav-item:last-child .nav-link {



  color: #fff;



}*/

.navigation .navbar .nav-item.active .nav-link {

  color: #e84444;

}

.navigation .navbar .dropdown:hover .dropdown-menu {

  visibility: visible;

  opacity: 1;

  -webkit-transform: scaleY(1);

  transform: scaleY(1);

}

.navigation .navbar .dropdown-menu {

  box-shadow: 0px 3px 9px 0px rgba(0, 0, 0, 0.12);

  padding: 10px 13px;

  border: 0;

  border-radius: 0;

  top: 80%;

  left: -20px;

  display: block;

  visibility: hidden;

  transition: .3s ease;

  opacity: 0;

  -webkit-transform: scaleY(0);

  transform: scaleY(0);

  -webkit-transform-origin: top;

  transform-origin: top;

}

.navigation .navbar .dropdown-menu.show {

  visibility: visible;

  opacity: 1;

  -webkit-transform: scaleY(1);

  transform: scaleY(1);

}

.navigation .navbar .dropdown-item {

  position: relative;

  color: #848484;

  transition: .2s ease;

}

.navigation .navbar .dropdown-item:not(:last-child) {

  margin-bottom: 6px;

}

.navigation .navbar .dropdown-item:hover {

  color: #e84444;

  text-decoration: underline;

  background: transparent;

}

.navigation .navbar .dropdown-item::before {

  position: absolute;

  content: '';

  left: 5px;

  top: 12px;

  height: 4px;

  width: 4px;

  border-radius: 50%;

  background: #848484;

  border: 1px solid #fff;

  display: inline-block;

  box-shadow: 0 0 0 2px #848484;

}

/* 3. hero area */

.img-fill {

  width: 100%;

  display: block;

  overflow: hidden;

  position: relative;

  text-align: center

}

.img-fill img {

  height: 100%;

  width: 100%;

  position: relative;

  display: inline-block;

  max-width: none;

}

.blocks-box, .slick-slider {

  margin: 0;

  padding: 0 !important;

}

.slick-slide {

  float: left /* If RTL Make This Right */ ;

  padding: 0;

}

/* ==== Slider Style === */

.slideshow .item .img-fill {

  height: auto;

}

.slideshow .NextArrow {

  position: absolute;

  top: 50%;

  right: 0px;

  width: 45px;

  height: 45px;

  background: #000;

  border: 0 none;

  margin-top: -22.5px;

  text-align: center;

  font: 20px/45px FontAwesome;

  color: #e84444;

  z-index: 5;

}

.slideshow .PrevArrow {

  position: absolute;

  top: 50%;

  left: 0px;

  width: 45px;

  height: 45px;

  background: #000;

  border: 0 none;

  margin-top: -22.5px;

  text-align: center;

  font: 20px/45px FontAwesome;

  color: #e84444;

  z-index: 5;

}

.slideshow .slick-dots {

  position: absolute;

  height: 5px;

  background: rgba(255, 255, 255, .20);

  bottom: 0px;

  width: 100%;

  left: 0px;

  padding: 0px;

  margin: 0px;

  list-style-type: none;

}

.slideshow .slick-dots li button {

  display: none;

}

.slideshow .slick-dots li {

  float: left;

  width: 0px;

  height: 5px;

  background: #e84444;

  position: absolute;

  left: 0px;

  bottom: 0px;

}

.slideshow .slick-dots li.slick-active {

  width: 100%;

  -webkit-animation: ProgressDots 6s both;

  animation: ProgressDots 6s both;

}

.slideshow .item h3 {

  font-family: 'Century Gothic', sans-serif;

  font-size: 1.6rem;

  text-transform: uppercase;

  color: #e84444;

  -webkit-animation: fadeIn 1s both;

  animation: fadeIn 1s both;

  margin: 0;

  padding: 0;

}

.slideshow .item.slick-active h3 {

  -webkit-animation: fadeIn 1s both 1s;

  animation: fadeIn 1s both 1s;

}

.slideshow .item img {

  -webkit-animation: fadeIn 1s both;

  animation: fadeIn 1s both;

}

.slideshow .item.slick-active img {

  -webkit-animation: fadeIn 1s both;

  animation: fadeIn 1s both;

}

@-webkit-keyframes ProgressDots {

  from {

    width: 0px;

  }

  to {

    width: 100%;

  }

}

@keyframes ProgressDots {

  from {

    width: 0px;

  }

  to {

    width: 100%;

  }

}

/* 5. progrgess bar start */

.progressbar-title {

  font-size: 17px;

  font-family: "Open Sans", sans-serif;

  margin-bottom: 7px;

  color: #222 !important;

}

.progress {

  border-radius: 35px;

  overflow: visible;

  margin-bottom: 35px;

  /* 5.2 progressbar value */

}

.progress-bar {

  background-color: #303032;

  border-radius: 35px;

  position: relative;

}

.progress-bar-value {

  font-family: "Open Sans", sans-serif;

  font-weight: 600;

  color: #fff;

  background: #303032;

  padding: 5px 9px;

  position: absolute;

  top: -35px;

  right: -15px;

  border-radius: 5px;

}

.progress-bar-value::before {

  position: absolute;

  content: '';

  bottom: -5px;

  left: 50%;

  background: #303032;

  height: 10px;

  width: 10px;

  -webkit-transform: translateX(-50%) rotate(-45deg);

  transform: translateX(-50%) rotate(-45deg);

}

/* progrgess bar End */

/* 6. mission section start */

.card-header:first-child {

  border-radius: 35px;

}

/* 7. promo video section start */

.promo-video {

  background-position: center center;

  background-repeat: no-repeat;

  background-size: cover;

}

.promo-video p {

  font-family: "Work Sans", sans-serif;

}

/* promo video section end */

/* card */

.card-img-wrapper {

  position: relative;

}

.card-img-wrapper::before {

  position: absolute;

  content: '';

  height: 100%;

  width: 100%;

  background: #000;

  opacity: 0;

  top: 0;

  left: 0;

  transition: .2s;

}

.card:hover .card-img-wrapper::before {

  opacity: .4;

}

.overlay-rounded-top::before {

  border-radius: 5px 5px 0 0;

}

/* 14.3 clients */

.clients {

  background-position: center right;

  background-size: 50%;

  background-repeat: no-repeat;

}

.clients ul li {

  height: 66px;

}

.clients ul li img {

  position: relative;

  top: 50%;

  -webkit-transform: translateY(-50%);

  transform: translateY(-50%);

  display: inline-block;

}

.work-slider-image {

  position: relative;

}

.work-slider-image .image-overlay {

  position: absolute;

  top: 0;

  left: 0;

  background: rgba(86, 93, 103, 0.75);

  height: 100%;

  width: 100%;

  padding: 15px 25px;

  opacity: 0;

  transition: .2s;

}

.work-slider-image .image-overlay .member-info {

  opacity: 0;

  display: flex;

  justify-content: center;

  align-items: center;

  position: absolute;

  bottom: 0;

  top: 0;

  left: 0;

  right: 0;

  transition: 0.2s;

  z-index: 2;

}

.work-slider-image .image-overlay .member-info-content {

  margin-top: 10px;

  transition: margin 0.2s;

}

.work-slider-image .image-overlay:hover .member-info {

  background: #292727;

  opacity: 0.6;

  transition: 0.4s;

}

.work-slider-image .image-overlay:hover .member-info-content {

  margin-top: 0;

  transition: margin 0.4s;

}

.work-slider-image .image-overlay h4 {

  font-weight: 700;

  margin-bottom: 2px;

  font-size: 18px;

  color: #fff;

}

.work-slider-image .image-overlay span {

  font-style: italic;

  display: block;

  font-size: 13px;

  color: #fff;

}

.work-slider-image .image-overlay .social {

  margin-top: 15px;

}

.work-slider-image .image-overlay .social a {

  transition: color 0.3s;

  color: #fff;

}

.work-slider-image .image-overlay .social a:hover {

  color: #e84444;

}

.work-slider-image .image-overlay .social i {

  font-size: 18px;

  margin: 0 2px;

}

.work-slider-image:hover .image-overlay {

  opacity: 1;

}

.work-slider .slick-dots {

  padding-left: 0;

  position: absolute;

  bottom: -60px;

  left: 50%;

  -webkit-transform: translateX(-50%);

  transform: translateX(-50%);

}

.work-slider .slick-dots li {

  margin: 0 14px;

}

.work-slider .slick-dots li:first-child {

  margin-left: 0;

}

.work-slider .slick-dots li button {

  height: 10px;

  width: 40px;

  border-radius: 25px;

  color: transparent;

  overflow: hidden;

  border: 0;

  border: 2px solid #e5e5e5;

  background: transparent;

  outline: 0;

  display: block;

}

.work-slider .slick-dots li button::before {

  display: none;

}

.work-slider .slick-dots li.slick-active button {

  border-color: #e84444;

}

/* 22. contact section */

.form-control {

  border-radius: 5px;

  padding: 0 15px 2px;

  height: 40px;

  margin-bottom: 15px;

  border: 1px solid #e5e5e5;

  font-family: "Open Sans", sans-serif;

  font-weight: 600;

  font-size: 14px;

  color: #666;

}

.form-control:focus {

  border-color: #e84444;

  box-shadow: none !important;

}

.form-control::-webkit-input-placeholder {

  color: #666;

}

.form-control:-ms-input-placeholder {

  color: #666;

}

.form-control::-ms-input-placeholder {

  color: #666;

}

.form-control::placeholder {

  color: #666;

}

.member-info-content {

  margin-top: 10px;

  transition: margin 0.2s;

}

/* back to top button */

.back-to-top {

  position: absolute;

  height: 50px;

  width: 50px;

  border-radius: 50%;

  color: #fff;

  background: #303032;

  top: -25px;

  right: 10px;

  border: 1px solid #454547;

  text-align: center;

  display: block;

  transition: .2s ease;

}

.back-to-top i {

  line-height: 50px;

}

.back-to-top:hover {

  border-color: #e84444;

}

.back-to-top:focus {

  outline: 0;

}

.card-img, .card-img-bottom, .card-img-top {

  width: 50%;

}

.mx-2 {

  margin-left: 1.5rem !important;

  margin-right: 1.5rem !important;

}

.slick-carousel {

  margin: 0 auto;

  width: 1200px;

}

.slick-next::before, .slick-prev::before {

  color: #e84444;

}

/*--------------------------------------------------------------



# Counts



--------------------------------------------------------------*/

.counts {

  padding: 0 0 30px 10px;

}

.counts span {

  font-size: 30px;

  line-height: 30px;

  color: #2a2a2a;

}

.counts .count p {

  padding: 15px 0 0 0;

  margin: 0 0 0 60px;

  font-family: "Roboto", sans-serif;

  font-size: 14px;

  color: #505050;

}

.counts .count a {

  font-weight: 600;

  display: block;

  margin-top: 20px;

  color: #505050;

  font-size: 15px;

  font-family: "Poppins", sans-serif;

  transition: ease-in-out 0.3s;

}

.counts .count a:hover {

  color: #777777;

}

.col-sm-3 {

  -ms-flex: 0 0 19%;

  flex: 0 0 19%;

  max-width: 42%;

  padding-top: 20px;

}

.content {

  padding: 30px 0;

}

.content h3 {

  font-weight: 700;

  font-size: 34px;

}

.content p {

  margin-bottom: 0;

}

.content .icon-box {

  margin-top: 25px;

}

.content .icon-box h4 {

  font-size: 20px;

  font-weight: 700;

  margin: 5px 0 10px 0px;

}

.content .icon-box i {

  font-size: 48px;

  float: left;

  color: #cdcdcd;

}

.content .icon-box p {

  font-size: 15px;

  color: #000000;

}

#key .content .icon-box i {

  font-size: 18px;

  float: left;

  color: #cdcdcd;

}

#key .content {

  margin: 0 243px;

  clear: both;

}

#key .col-sm-1 {

  -ms-flex: 0 0 8.333333%;

  flex: 0 0 8.333333%;

  max-width: 3.333333%;

}

/*--------------------------------------------------------------



# Inner page



--------------------------------------------------------------*/

.breadcrumb_bg {

  background-image: url("../img/breadcrumb.png");

  background-position: center;

  background-repeat: no-repeat;

  background-size: cover;

}

.breadcrumb {

  position: relative;

  z-index: 1;

}

.colored {

  color: #f4897e;

  font-weight: 600;

}

.breadcrumb:after {

  position: absolute;

  left: 0;

  top: 0;

  width: 100%;

  height: 100%;

  background-color: #323131;

  content: "";

  z-index: -1;

}

.breadcrumb .breadcrumb_tittle h2 {

  color: #fff;

  font-size: 18px;

  font-weight: 600;

  margin: 10px 0;

}

.breadcrumb .breadcrumb_content p {

  font-size: 15px;

  color: #fff;

  margin: 10px 0;

}

.breadcrumb .breadcrumb_content span {

  margin: 0px 5px;

  font-size: 12px;

}

.breadcrumb {

  margin: 0px !important;

}

.about_part {

  position: relative;

  z-index: 99;

  margin-top: 60px;

}

.about_part .about_part_text h5 {

  font-family: "Roboto", sans-serif;

  color: #556172;

  font-size: 14px;

  font-weight: 500;

  position: relative;

  padding-left: 75px;

  text-transform: uppercase;

}

.about_part .about_part_text h5:after {

  position: absolute;

  left: 0;

  top: 10px;

  height: 2px;

  width: 60px;

  content: "";

  background-color: #ff5e13;

}

.about_part .about_part_text h2 {

  font-size: 60px;

  font-weight: 600;

  line-height: 70px;

  margin-bottom: 30px;

  position: relative;

}

.about_part .about_part_text p {

  line-height: 1.929;

  margin-bottom: 7px;

}

.about_part .about_part_text .btn_1 {

  margin-top: 6px;

}



/*b-new-code*/



.key-points {

    display: flow;

    justify-content: left;

    align-items: center;

        align-items: flex-end;

    align-content: flex-end;

}

.cont-1 {

    margin-bottom: 45px;

}



.row.key-role {

    padding-top: 50px;

    padding-bottom: 20px;

}



.row.sec-col {

    display: flex;

    justify-content: center;

}



.row.copy {

    display: flex;

    align-items: center;

}



.attends {

    padding-top: 70px;

    padding-bottom: 50px;

}



/*logo slider*/



#ourclients {

  display: block;

  margin-left: auto;

  margin-right: auto;

  background:#fff;

	    border-bottom: 4px solid #002833;

/*

  padding-bottom:30px;

  height:150px;

*/

}

#ourclients .clients-wrap {

  display: block;

  width: 82%;

  margin: 0 auto;

  overflow: hidden;

}

#ourclients .clients-wrap ul {

  display: block;

  list-style: none;

  position: relative;

  margin-left: auto;

  margin-right: auto;

}

#ourclients .clients-wrap ul li {

    display: block;

    float: left;

    position: relative;

    width: 320px;

    height: 100px;

    line-height: 100px;

    text-align: end;

}

#ourclients .clients-wrap ul li img {

  vertical-align: middle;

  max-width: 100%;

  width:200px;

  max-height: 100%;

  -webkit-transition: 0 linear left;

  -moz-transition: 0 linear left;

  transition: 0 linear left;

}

#ourclients h3{

border-bottom:2px solid #3399ff;

width:150px;

padding:10px;

}

ul#clientlogo {

    width: 1500px !important;

}

/*slider*/

/*

.slick-slide {

    margin: 0px 20px;

}

*/



.slick-slide img {

    width: 100%;

}



.slick-slider

{

    position: relative;

    display: block;

    box-sizing: border-box;

    -webkit-user-select: none;

    -moz-user-select: none;

    -ms-user-select: none;

            user-select: none;

    -webkit-touch-callout: none;

    -khtml-user-select: none;

    -ms-touch-action: pan-y;

        touch-action: pan-y;

    -webkit-tap-highlight-color: transparent;

}



.slick-list

{

    position: relative;

    display: block;

    overflow: hidden;

    margin: 0;

    padding: 0;

}

.slick-list:focus

{

    outline: none;

}

.slick-list.dragging

{

    cursor: pointer;

    cursor: hand;

}



.slick-slider .slick-track,

.slick-slider .slick-list

{

    -webkit-transform: translate3d(0, 0, 0);

       -moz-transform: translate3d(0, 0, 0);

        -ms-transform: translate3d(0, 0, 0);

         -o-transform: translate3d(0, 0, 0);

            transform: translate3d(0, 0, 0);

}



.slick-track

{

    position: relative;

    top: 0;

    left: 0;

    display: block;

}

.slick-track:before,

.slick-track:after

{

    display: table;

    content: '';

}

.slick-track:after

{

    clear: both;

}

.slick-loading .slick-track

{

    visibility: hidden;

}



.slick-slide

{

    display: none;

    float: left;

    height: 100%;

    min-height: 1px;

}

[dir='rtl'] .slick-slide

{

    float: right;

}

.slick-slide img

{

    display: block;

}

.slick-slide.slick-loading img

{

    display: none;

}

.slick-slide.dragging img

{

    pointer-events: none;

}

.slick-initialized .slick-slide

{

    display: block;

}

.slick-loading .slick-slide

{

    visibility: hidden;

}

.slick-vertical .slick-slide

{

    display: block;

    height: auto;

    border: 1px solid transparent;

}

.slick-arrow.slick-hidden {

    display: none;

}	


/*new*/

.video__wrapper {
  margin: 20px 0;
  display: inline-block;
  position: relative;
}

video {
  width: 100%;
  aspect-ratio: 16/9;
  object-fit: cover;
  max-width: 100%;
  display: inline-block;
  vertical-align: top;
}

.video__play-button {
  margin: 0;
  padding: 0;
  cursor: pointer;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  border: 0;
  border-radius: 0;
  background-color: rgb(0 0 0 / 0%);
  -webkit-appearance: none;
  z-index: 2;
  transition: all 200ms ease-in-out;
}

.video__play-button-icon {
  width: 15%;
  transition: all 200ms ease-in-out;
}

.video__play-button-icon--play polygon {
  transform-origin: 50% 50%;
  transition: all 200ms ease-in-out;
}

.video__play-button-icon--play:hover polygon {
  transform: scale(1.5);
}

.video__play-button[data-button-state=pause] .video__play-button-icon--pause {
  display: none;
}

.video__play-button[data-button-state=play] .video__play-button-icon--play {
  display: none;
}

.video__play-button[data-button-state=play] .video__play-button-icon {
  opacity: 0;
}

.video__play-button[data-button-state=play]:hover .video__play-button-icon {
  opacity: 1;
}

.video__play-button[data-button-state=play] {
  background-color: rgba(0, 0, 0, 0);
}

.video__play-button[data-button-state=play]:hover {
  background-color: rgba(0, 0, 0, 0.4);
}

.video__fullscreen-button {
  margin: 0;
  padding: 0;
  position: absolute;
  bottom: 10px;
  right: 10px;
  border: 0;
  background: transparent;
  cursor: pointer;
  border-radius: 0;
  -webkit-appearance: none;
  z-index: 3;
  transition: all 200ms ease-in-out;
}

.video__fullscreen-icon {
  padding: 10px;
  display: block;
  vertical-align: top;
  color: #fff;
  opacity: 0;
  visibility: hidden;
  transition: all 200ms ease-in-out;
}

.video__wrapper[data-state=pause] .video__fullscreen-icon,
.video__wrapper[data-state=play]:hover .video__fullscreen-icon {
  opacity: 1;
  visibility: visible;
}

.video__fullscreen-icon polygon {
  fill: currentColor;
}
